libpoppler-cil-dev_0.0.3-4_all.deb


Advertisement

Description

libpoppler-cil-dev - PDF rendering library -- CLI development files

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libpoppler-cil-dev
Package version 0.0.3
Package release 4
Package architecture all
Package type deb
Installed size 13 B
Download size 1.96 KB
Official Mirror archive.ubuntu.com
Poppler is a PDF rendering library based on the xpdf PDF viewer.
This package contains the development files needed to compile CLI applications
which use this library.

Alternatives

Package Version Architecture Repository
libpoppler-cil-dev_0.0.3-4_all.deb 0.0.3 all Ubuntu Universe
libpoppler-cil-dev - - -

Requires

Name Value
libpoppler-cil = 0.0.3-4

Download

Type URL
Binary Package libpoppler-cil-dev_0.0.3-4_all.deb
Source Package poppler-sharp

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpoppler-cil-dev deb package:
    # sudo apt-get install libpoppler-cil-dev

Files

Path
/usr/lib/pkgconfig/poppler-sharp.pc
/usr/share/doc/libpoppler-cil-dev/changelog.Debian.gz
/usr/share/doc/libpoppler-cil-dev/copyright

Changelog

2016-01-03 - Jo Shields <directhex@apebox.org>
poppler-sharp (0.0.3-4) unstable; urgency=medium
* [42b65f9] Make Shamrock M4 look in 4.5 dirs (Closes: #809593)
* [b206ec5] Run autoreconf at package build time
* [6527a05] That bloody automake change to ban pkglib_DATA or 
pkglib_SCRIPTS still exists, and is still a pain in the ass
2015-11-16 - Jo Shields <jo.shields@xamarin.com>
poppler-sharp (0.0.3-3) unstable; urgency=medium
* [82bb8cd] Switch from cli.make to --with cli
2012-06-01 - Chow Loong Jin <hyperair@debian.org>
poppler-sharp (0.0.3-2) unstable; urgency=low
* Upload to unstable
* [815b74a] Bump Standards-Version to 3.9.3
- Update Format-Specification field name and URL in debian/copyright
- Update Maintainer field to Upstream-Contact
- Update Name field to Upstream-Name
- Add missing GPL-2+ license paragraph
2012-03-29 - Chow Loong Jin <hyperair@debian.org>
poppler-sharp (0.0.3-1) experimental; urgency=low
* [183834e] Imported Upstream version 0.0.3
+ Update for new libpoppler-glib API (Closes: #651385)
* [251185b] Bump build-dep of libpoppler-glib-dev to 0.18
2012-01-19 - Chow Loong Jin <hyperair@debian.org>
poppler-sharp (0.0.2-2) unstable; urgency=low
* Rebuild for CLR 4.0 transition
* [8eb679c] Fix missing " in monodoc .source file (Closes: #619154)
* [05d2037] Update email address and copyright year
2011-07-06 - Chow Loong Jin <hyperair@ubuntu.com>
poppler-sharp (0.0.2-1) unstable; urgency=low
* debian/copyright:
+ [00611d5] Amend to GPL-2, rather than GPL-2+, since poppler is licensed
under GPL-2, so derived works such as poppler-sharp cannot be licensed
under GPL-2+
+ [8461409] Fix copyright statements in debian/copyright
* [b7a6c86] Imported Upstream version 0.0.1.git20110706.r1.be8456f
+ Update for new libpoppler-glib API (Closes: #632942)
* [f109d6e] Drop all patches (upstreamed)
* [0db9861] No-change Standards-Version bump from 3.8.4 to 3.9.2
* [5fafa86] Drop debian/poppler-sharp.dll.config
* [cca9e3e] Imported Upstream version 0.0.2
2010-06-11 - Chow Loong Jin <hyperair@ubuntu.com>
poppler-sharp (0.0.1-1) unstable; urgency=low
* Initial release (Closes: #585517)

See Also

Package Description
libpoppler-cil_0.0.3-4_all.deb PDF rendering library -- CLI bindings
libpoppler-qt5-1_0.62.0-2ubuntu2_i386.deb PDF rendering library (Qt 5 based shared library)
libpoppler-qt5-dev_0.62.0-2ubuntu2_i386.deb PDF rendering library -- development files (Qt 5 interface)
libpopplerkit-dev_0.0.20051227svn-7.1build17_i386.deb GNUstep framework for rendering PDF content (development files)
libpopplerkit0_0.0.20051227svn-7.1build17_i386.deb GNUstep framework for rendering PDF content (library files)
libportaudio-ocaml-dev_0.2.1-1build1_i386.deb OCaml bindings for the portaudio library
libportaudio-ocaml_0.2.1-1build1_i386.deb OCaml bindings for the portaudio library
libportaudio2_19.6.0-1_i386.deb Portable audio I/O - shared library
libportaudiocpp0_19.6.0-1_i386.deb Portable audio I/O C++ bindings - shared library
libportlet-api-2.0-spec-java-doc_1.0-2.1_all.deb Java Portlet Specification V2.0 - documentation
libportlet-api-2.0-spec-java_1.0-2.1_all.deb Java Portlet Specification V2.0
libportmidi-dev_217-6_i386.deb library for real-time MIDI input/output
libportmidi0_217-6_i386.deb library for real-time MIDI input/output
libportsmf-dev_0.1~svn20101010-5ubuntu1_i386.deb Portable Standard Midi File Library (development files)
libportsmf0v5_0.1~svn20101010-5ubuntu1_i386.deb Portable Standard Midi File Library
Advertisement
Advertisement